using ProtoBuf;

namespace Quasar.Common.Messages
{
    [ProtoContract]
    public class DoExecute : IMessage
    {
        [ProtoMember(1)]
        public string FilePath { get; set; }

        [ProtoMember(2)]
        public bool IsUrl { get; set; }
    }
}
